@primarycolor: #f6cf34;
@secondaryColor: #333333;
@thirdColor: #ff7b7b;
@smokeColor: #f4f6fa;
@darkColor: #000000d9;
@lightColor: whitesmoke;
@dangerColor: #d02d31;
@successColor: #44a805;
@warningColor: #faad14;
@backgroundColor: #f3f2f2;

@smallShadow: rgba(0, 0, 0, 0.16) 0px 2px 2px;
@largeShadow: rgba(0, 0, 0, 0.26) 0px 0px 20px;
@cardShadow: rgba(0, 0, 0, 0.16) 0px 3px 10px;
